class CreateVoteOptions < ActiveRecord::Migration[5.2]
  def change
    create_table :vote_options do |t|
      t.references :vote 
      t.string :title
      t.integer :order_index, default: 0
      t.integer :user_vote_options_count, default: 0

      t.timestamps
    end
  end
end
